<h2 class="font-mars title-iron uppercase" style="padding:0 12rem;">{{ localize 'COGS.CSkills' }}</h2>
<section class="grid grid-3col">
    <div>
    {{#each system.cskills.data as |cskill sKey|}}      
      {{#ifne cskill.label undefined}}
        <div class="skill flexrow flex-group-center">
          <label for="cskill.value" class="resource-label rollable flexlarge align-left" data-label="{{cskill.label}}">{{localize cskill.label}}</label>
          <select name="system.cskills.data.{{sKey}}.value" data-dtype="Number">
            {{#select cskill.value}}
            {{selectOptions @root.zero2ten selected=cskill.value}}
            {{/select}}
          </select>
          <a class="cusure" title="{{localize "COGS.Rotten" }}" data-label="{{sKey}}"><i class="fas fa-burn"></i>  {{ cskill.burn }}</a>
        </div> 
      {{/ifne}}  
    {{/each}}
    </div>
</section>
<h3 class="flex title-bgd text-white items-center justify-start">
  <span class="font-banger">{{ localize "COGS.Equipment" }}</span>
</h3>
<div class="grid grid-2col">
<ol class="items-list grid-span-1">
  <li class="item flexrow items-header">
    <div class="item-name">{{ localize "COGS.Anence"}}</div>
    <div class="item-controls">
      <a class="item-control item-create anence" title="{{ localize "COGS.BohemeAdd"}}" data-type="anence"><i class="fas fa-plus"></i></a>
    </div>
  </li>
  {{#each anences as |item id|}}
    <li class="item flexrow" data-item-id="{{item._id}}">
      <div class="item-name">
        <div class="item-image">
          <a class="rollable" data-roll-type="item"><img src="{{item.img}}" title="{{item.name}}" width="24" height="24"/></a>
        </div>
        <a class="item-control item-edit" title="{{ localize "COGS.BohemeEdit"}}">{{item.name}}</a>
      </div>
      <div class="item-controls">
        <a class="item-control item-delete" title="{{ localize "COGS.BohemeDelete"}}"><i class="fas fa-trash"></i></a>
      </div>
    </li>
  {{/each}}
</ol>
<ol class="items-list grid-span-1">
  <li class="item flexrow items-header">
    <div class="item-name">{{ localize "COGS.Boheme"}}</div>
    <div class="item-controls">
      <a class="item-control item-create boheme" title="{{ localize "COGS.BohemeAdd"}}" data-type="boheme"><i class="fas fa-plus"></i></a>
    </div>
  </li>
  {{#each bohemes as |item id|}}
    <li class="item flexrow" data-item-id="{{item._id}}">
      <div class="item-name">
        <div class="item-image">
          <a class="item-control item-edit"><img src="{{item.img}}" title="{{item.name}}" width="24" height="24"/></a>
        </div>
        <a class="item-control item-edit" title="{{ localize "COGS.BohemeEdit"}}">{{item.name}}</a>
      </div>
      <div class="item-controls">
        <a class="item-control item-delete" title="{{ localize "COGS.BohemeDelete"}}"><i class="fas fa-trash"></i></a>
      </div>
    </li>
  {{/each}}
</ol>
</div>
<h3  class="flex title-bgd text-white items-center justify-start">
  <span class="font-banger">{{ localize 'COGS.CephalNotes'}}</span>
</h3>
{{editor system.cskills.notes target="system.cskills.notes" rollData=rollData button=true owner=owner editable=editable}}